mutation UpdateSnapshot($input: UpdateSnapshotInput!) {
  updateSnapshot(input: $input) {
    snapshot {
      ... on SnapshotNode {
        title
        id
      }
      ... on NotOwner {
        reason
      }
    }
  }
}
